Bug 526130 - Please update filezilla to 3.2.7.1 as F11 is two releases behind
Summary: Please update filezilla to 3.2.7.1 as F11 is two releases behind
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: filezilla
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-28 23:40 UTC by David
Modified: 2009-09-29 22:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 06:29:49 UTC


Attachments (Terms of Use)

Description David 2009-09-28 23:40:15 UTC
Description of problem:
Please update filezilla to 3.2.7.1 as F11 is two releases behind

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nicolas Chauvet (kwizart) 2009-09-29 06:29:49 UTC
been two release behind isn't a critera of update.
WONTFIX

Comment 2 David 2009-09-29 22:52:13 UTC
What about the bugfixes?

3.2.7.1 (2009-08-23)
Bugfixes and minor changes:

    * Fix crash if adding new filters
    * Small performance optimization for local directory tree

3.2.7 (2009-08-13)
Bugfixes and minor changes:

    * Make external address resolver IPv6 aware, resolve correct address type on hosts both with working IPv4 as well as IPv6
    * Bumped minimum required GnuTLS version to 2.8.3
    * Keep URLs copied to clipboard even after FZ gets closed

3.2.7-rc1 (2009-08-02)
Bugfixes and minor changes:

    * MSW: Fix memory leak in shell extension
    * Fix possible race in socket code leading to infinite loop
    * Resolve parsing conflict between MLSD and Unix-style listings
    * Fix deleting symlinks on SFTP connections
    * Deselect ".." on Ctrl+A in addition to selecting all other items
    * Changing data type on implicit FTP over TLS connections no longer prints an error message
    * *nix: Fix missing thread synchronization in D-Bus bindings


Note You need to log in before you can comment on or make changes to this bug.